import { Announcement } from '../api/announcement/types'

const DAY_MS = 24 * 60 * 60 * 1000

const isAnnExpired = (ann: Announcement) => (
    (ann.bestBy - Date.now()) < DAY_MS
)

export { isAnnExpired }
